uuid: c8e452bf-5919-4df3-85a5-8209f7bf2061
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WRpxpwYpfcO_i0so7BV4QXxXlbPiSVppYmAV6DAz4c0
id: sex
label: Sex
category: Demographic
likert: false
options: |
  Male: Male
  Female: Female
